Faultify.Cli 0.0.2

.NET Core 3.1
dotnet tool install --global Faultify.Cli --version 0.0.2
This package contains a .NET tool you can call from the shell/command line.
dotnet new tool-manifest # if you are setting up this repo
dotnet tool install --local Faultify.Cli --version 0.0.2
This package contains a .NET tool you can call from the shell/command line.
#tool dotnet:?package=Faultify.Cli&version=0.0.2
nuke :add-package Faultify.Cli --version 0.0.2

Fualtify Commandline Utility

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
.NET Core netcoreapp3.1
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

This package has no dependencies.

Version Downloads Last updated
0.0.2 436 1/19/2021
0.0.1 157 1/19/2021